{
    "name": "acf/our-work",
    "title": "Our Work",
    "description": "Homepage Our Work block.",
    "style": [
        "file:./our-work.css"
    ],
    "category": "vdi-block",
    "icon": "groups",
    "keywords": [
        "Our Work"
    ],
    "acf": {
        "blockVersion": 3,
        "autoInlineEditing": true,
        "mode": "preview",
        "renderTemplate": "our-work.php"
    },
    "supports": {
        "align": true,
        "anchor": true,
        "color": true,
        "html": false,
        "jsx": true,
        "mode": true,
        "multiple": false
    }
}
